Subject: Check out the new line of yachts

From: <[email-masked]>
Date: Sun, 30 Sep 2007 23:13:54 +0300

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International
F R L E . O B
Current Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Since the release, fearless has
nearly maxed their production line to fill orders. The coverage on this
hot new company and its new line of luxury yachts has been nothing less
than a frenzy. Go to fearlessyachts dot com to watch the video and see
all the media coverage. It will blow you away. After you have seen it
all, get ready to grab FRLE Monday morning.